Bug 1418853 - [abrt] marco: win_extents(): marco killed by SIGSEGV
Summary: [abrt] marco: win_extents(): marco killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: marco
Version: 25
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:87b85c79da8440ae4c418107f8a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 21:50 UTC by Yonatan
Modified: 2017-12-12 10:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:32:04 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (60.93 KB, text/plain)
2017-02-02 21:51 UTC, Yonatan
no flags Details
File: cgroup (229 bytes, text/plain)
2017-02-02 21:51 UTC, Yonatan
no flags Details
File: core_backtrace (3.95 KB, text/plain)
2017-02-02 21:51 UTC, Yonatan
no flags Details
File: dso_list (10.85 KB, text/plain)
2017-02-02 21:52 UTC, Yonatan
no flags Details
File: environ (1.73 KB, text/plain)
2017-02-02 21:52 UTC, Yonatan
no flags Details
File: exploitable (110 bytes, text/plain)
2017-02-02 21:52 UTC, Yonatan
no flags Details
File: limits (1.29 KB, text/plain)
2017-02-02 21:52 UTC, Yonatan
no flags Details
File: maps (35.01 KB, text/plain)
2017-02-02 21:53 UTC, Yonatan
no flags Details
File: mountinfo (3.68 KB, text/plain)
2017-02-02 21:53 UTC, Yonatan
no flags Details
File: namespaces (102 bytes, text/plain)
2017-02-02 21:53 UTC, Yonatan
no flags Details
File: open_fds (903 bytes, text/plain)
2017-02-02 21:53 UTC, Yonatan
no flags Details
File: proc_pid_status (994 bytes, text/plain)
2017-02-02 21:53 UTC, Yonatan
no flags Details
File: var_log_messages (301 bytes, text/plain)
2017-02-02 21:53 UTC, Yonatan
no flags Details

Description Yonatan 2017-02-02 21:50:59 UTC
Version-Release number of selected component:
marco-1.16.0-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        marco
crash_function: win_extents
executable:     /usr/bin/marco
global_pid:     1189
kernel:         4.9.4-201.fc25.i686+PAE
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 win_extents at compositor/compositor-xrender.c:564
 #1 resize_win at compositor/compositor-xrender.c:2032
 #2 xrender_process_event at compositor/compositor-xrender.c:2134
 #3 event_callback at core/display.c:2605
 #4 filter_func at ui/ui.c:281
 #5 gdk_event_apply_filters at gdkeventsource.c:79
 #6 gdk_event_source_translate_event at gdkeventsource.c:198
 #7 _gdk_x11_display_queue_events at gdkeventsource.c:341
 #8 gdk_display_get_event at gdkdisplay.c:438

Comment 1 Yonatan 2017-02-02 21:51:44 UTC
Created attachment 1247242 [details]
File: backtrace

Comment 2 Yonatan 2017-02-02 21:51:47 UTC
Created attachment 1247243 [details]
File: cgroup

Comment 3 Yonatan 2017-02-02 21:51:58 UTC
Created attachment 1247244 [details]
File: core_backtrace

Comment 4 Yonatan 2017-02-02 21:52:13 UTC
Created attachment 1247245 [details]
File: dso_list

Comment 5 Yonatan 2017-02-02 21:52:19 UTC
Created attachment 1247246 [details]
File: environ

Comment 6 Yonatan 2017-02-02 21:52:21 UTC
Created attachment 1247247 [details]
File: exploitable

Comment 7 Yonatan 2017-02-02 21:52:41 UTC
Created attachment 1247248 [details]
File: limits

Comment 8 Yonatan 2017-02-02 21:53:02 UTC
Created attachment 1247249 [details]
File: maps

Comment 9 Yonatan 2017-02-02 21:53:11 UTC
Created attachment 1247250 [details]
File: mountinfo

Comment 10 Yonatan 2017-02-02 21:53:17 UTC
Created attachment 1247251 [details]
File: namespaces

Comment 11 Yonatan 2017-02-02 21:53:19 UTC
Created attachment 1247252 [details]
File: open_fds

Comment 12 Yonatan 2017-02-02 21:53:30 UTC
Created attachment 1247253 [details]
File: proc_pid_status

Comment 13 Yonatan 2017-02-02 21:53:40 UTC
Created attachment 1247254 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:58:12 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:32:04 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.